
/*disable cart
#menu-item-18010, .fusion-menu-cart, .cart, .add_to_cart_button { display: none !important;}
.fusion-icon-shopping-cart{ display: none !important;}
*/

.fusion-main-menu .menu-item  > a, .side-nav li a{
  font-family: Titillium Web, Arial, Helvetica, sans-serif !important;
  letter-spacing: 1px !important;
}
.displaynone { display: none !important;}
.searchform .search-table .search-button input[type="submit"] {
  padding: 0px 10px !important;
  width: 60px !important;
}
.tnp-widget-minimal form{
  display: flex;
}
.tnp-widget-minimal input.tnp-submit{
  width: 50% !important;
    background-color: #21ccbf !important;
        cursor: pointer;
}
.widget-center {
  max-width: 1170px;
  margin: 80px auto;
}
.points-3{
      display: inline-block;
}
.points-3 p{
  display: table-cell;
    vertical-align: middle;
    height: 70px;
}
.points-3 .points-text{
  display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
}
.line-behind .title:before {
    right: 100%;
    margin-right: 14px;
}
.line-behind .title:after, .line-behind .title:before{
  content: "";
position: absolute;
top: 50%;
height: 0;
border-top: 1px solid #ddd;
width: 1000px;
}
.line-behind{
  text-align: center;
    overflow: hidden;
}
.line-behind .title{
  position: relative;
    display: inline-block;
    font-weight: 500;
    margin: 0;
    line-height: 1.2;
    font-size: 32px;
}
.green-text{
  color: #21ccbf;
}
.line-behind .title:after {
    left: 100%;
    margin-left: 14px;
}
.buy-now{
  max-width: 330px;
  margin: 0px auto;
  text-align: center;
}
.JaHygMyNyL ._2e77rAi4PH {
    font-size: 16px;
    color: #fff;
    width: 155px;
    height: 36px;
    -webkit-box-sizing: border-box;
    vertical-align: 5px;
    border-radius: 18px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    background: -webkit-gradient(linear,left top,right top,from(#4391e5),to(#03d7c7));
    background: -webkit-linear-gradient(left,#4391e5,#03d7c7);
    background: linear-gradient(90deg,#4391e5,#03d7c7);
}
.JaHygMyNyL :hover {
    color: #21ccbf;
    background: #fff;
    border: 1px solid #21ccbf;
}
._30aWi5qXy6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: unset;
    box-pack: justify;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-inline-start: 0px;
}
._30aWi5qXy6 li:first-child {
    padding-left: 0;
}
._30aWi5qXy6 li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    padding: 2rem 1%;
    max-width: 30%;
    text-align: center;
}
._30aWi5qXy6 li img {
    max-height: 90px;
        max-width: 100%;
}
._30aWi5qXy6 li:last-child {
    padding-right: 0;
}

.widget-center li{
  text-align: center !important;
  padding: 20px 15px !important;
  border: 0px !important;
}
.widget-center ul{
  display: flex;
  justify-content: center;
  text-align: center;
  border: 0px !important;
  list-style: none;
  margin: 0px;
  padding: 0px;
  clear: both;
}
.points-title{
  font-size: 18px;
font-weight: 600;
margin: 10px 0px 0px 0px;
}
.points-content{
  font-size: 14px;
}
.widget-center li .fusion-woo-social-share-text{
  padding: 0px !important;
    width: calc(100% - 45px);
    display: inline-block;
    margin: 20px 0px 20px 6px !important;
}
.dispatch, .secure-payment{
  background-color: #404041;
}
.official, .free-shipping{
  background-color: #266da4;
}
.most-column .fusion-column-wrapper{
	max-height: 447px;
}
.most-column{
	margin-right: 0px !important;
  width: 50% !important;
}
.most-column::after{
  clear: both;
}
.most-column .fusion-imageframe img{
  max-height: 447px;
}
.most-text{
  padding-left: 50px;
    max-width: 420px;
}
.most-title{
  font-size: 30px;
font-weight: 600;
}
.most-text a{
  padding: 5px 35px;
margin-top: 20px;
line-height: 30px;
display: inline-block;
background: #21ccbf;
background-image: -webkit-gradient(linear,left top,right top,from(#00d1fa),to(#4dfbc3));
background-image: -webkit-linear-gradient(left,#00d1fa,#4dfbc3);
background-image: linear-gradient(90deg,#00d1fa,#4dfbc3);
color: #fff;
border-radius: 36px;
}
.most-text a:hover{
  border: 1px #21ccbf solid;
  background-color: #fff;
  color: #21ccbf;
  background-image: none;
}
._277K85IMpe{
  box-sizing: border-box;
  vertical-align: top;
  padding: 12px 0;
  display: table;
  width: 100%;
  border-top: 1px solid #a0a0a0;
}
.no-top-border {
  border-top: none !important;
}
._2Uqj45CMuj {
  display: table-cell;
vertical-align: middle;
}
._2wz8G-hNX- h6 {
  width: 200px;
}
._3OUjWhDyma {

}
._2Uqj45CMuj {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
    width: 50%;
}
._277K85IMpe ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.woocommerce-Tabs-panel ._2Uqj45CMuj{
  font-size: 16px;
}
.fusion-rollover{
  transition: all .5s ease-in-out !important;
  -webkit-transition: all .5s ease-in-out !important;
}
#robovac-Button {
  color: #000;
  border-color: #000;
}
.button.button-border:hover{
  color:#fff !important;
}
.gradient-bg{
  font-size: 16px;
cursor: pointer;
display: inline-block;
text-align: center;
  position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 36px;
    line-height: 36px;
    border-radius: 36px;
    padding: 0 2rem;
    margin-right: 1rem;
    vertical-align: middle;
    background: linear-gradient(90deg,#00d1fa,#4cfbc3);
    background: -webkit-gradient(linear,left top,right top,from(#00d1fa),to(#4cfbc3));
    background: -webkit-linear-gradient(left,#00d1fa,#4cfbc3);
    background-image: linear-gradient(90deg,#00d1fa,#4cfbc3);
        color: #fff;
        margin-top: 20px;
}
.displayab{
  position: absolute !important;
width: auto !important;
}
.zindex{
  float:right !important;
  z-index: -1;
}
.zindex i{
  font-size: 12px;
    color: #21ccbf;
    vertical-align: middle;
}
.undertopbanner b{
      color: #21ccbf;
}
.post-content .eufy-camera-kit-2x p{
  margin-bottom: 0px;
}

/*eufy styles*/
.fusion-header{
      background-color: rgb(250, 252, 248);
}
.fusion-main-menu > ul > li a{
  padding-top: 10px;
}
.fusion-carousel-nav{
  display: none !important;
}
.positionab .fusion-carousel{
  min-height: 160px;
  margin-bottom: 0px !important;
}
.fusion-megamenu-title{
  padding: 0px 12px 15px !important;
}
.fusion-megamenu-widgets-container{
  padding: 0px 15px !important;
}
.avada-skin-rev{
  border: 0px;
}
.rev_slider_wrapper .shadow-left{
  display: none;
}
.home #main{
  padding-top: 0px !important;
}
.tp-list-sc{
  color: #22d2c5 !important;
}
#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .price_slider_amount button, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce-MyAccount-content form .button, .woocommerce.add_to_cart_inline .button, .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default{
  background: #22d2c5 !important;
}
.fusion-footer-widget-area{
  background-color: #21ccbf !important;
}
.fusion-footer-widget-area .widget-title{
  margin-bottom: 8px !important;
}
#text-20{
  margin-bottom: 10px !important;
}
#slide-12-layer-9, #slide-21-layer-9, #slide-22-layer-9{
  background: linear-gradient(90deg, rgb(26,214,253) 0%, rgb(29,98,240) 100%) !important;
}
#slide-12-layer-9:hover, #slide-22-layer-9:hover{
  background: linear-gradient(90deg, rgb(29,98,240) 0%, rgb(26,214,253) 100%) !important;
}
#slide-21-layer-9:hover{
  background: linear-gradient(90deg, rgb(29,98,240) 0%, rgb(26,214,253) 100%) !important;
}
.c2-title{
  font-size: 30px;
}
.c2-banner-text{
  text-align: center;
font-size: 30px;
color: white;
}

.popup-bg {
	padding: 200px 50px 30px;
text-align: center;
background-size: cover;
}
.popup-bg h1{
	font-size: 30px;
color: #20ccbf;
margin: 0px 0px 5px 0px;
}
.popup-bg p{
	max-width: 430px;
    margin: 0px auto !important;
    color: #fff;
		text-align: left;
    font-size: 14px;
    clear: both;
}
.popup-bg p .underline{
	text-decoration: underline;
font-style: italic;
}
.popup-bg .popup-logos{
	margin: 30px;
}
.popup-bg .popup-form{
  max-width: 430px;
    margin: 15px auto 0px;
}
.pum-form{
  margin: 0px auto !important;
}
.pum-sub-form-field--email{
  width: 60% !important;
  float: left;
}
.pum-form--style-default input[type=email]{
  padding: 10px 18px !important;
    border-radius: 18px 0px 0px 18px;
        border: 0px !important;
}
.pum-sub-form-field--submit{
  width: 40% !important;
  float: left;
}
.pum-form__messages--top{
  background-color: #fff;
padding: 0.5em !important;
}
.pum-form__field{
  margin-bottom: 0px !important;
}
.pum-form--style-default button{
  margin: 0px !important;
    border: 0px;
    color: #fff;
    font-weight: 600;
    background: #20ccbf;
    border-radius: 0px 18px 18px 0px;
    font-size: 15px !important;
}
.footer-top{
  display: none;
}
@media only screen and (max-width: 40em) {
  .mobilenone {display: none !important;}
  .hover-type-zoomout { width: 100% !important; float: none !important; margin-bottom: 12px;}
  .nc-image-left { width: 100% !important;}
  .mobile-clear01 { float: none !important; width: auto !important; margin: 10px 10% !important;}
  .mobile-clear02 .fusion-column-wrapper{ margin-left: 33px !important;}
  .wp-image-21313, .wp-image-21314 { width: 50% !important;}
  .mobile-clear03 span{ margin-left: 26px !important;}
  .table-2 td { white-space: normal !important; }
  .specs-table li { display: inline-block; font-size: 14px;}
  .specs-table li .row-title { margin-right: 16px;}
  .widget-center .social-share{ display: block !important;}
  .widget-center li{width: 48% !important;}
  .footer-top .widget-center li{ width: 90% !important; margin: 0px auto;}
  .positionab .fusion-carousel{
    min-height: 90px;
    margin-bottom: 0px !important;}
    .pum-form--style-default button{
          padding: 12px 1px !important;
      font-weight: 300;
        font-size: 12px !important;
    }
    .popup-bg h1{
      text-align: left !important;
    }
.top-banner-mobile .fusion-column-wrapper{padding-top: 25% !important;}
.top-banner-mobile-security {background-position: 70% 50% !important; padding-bottom: 10px !important;}
.top-banner-mobile-cam-2c {background-position: 40% 50% !important; padding-bottom: 10px !important;}
.top-banner-mobile-security #robovac-Button{ border: 1px solid !important; line-height: 16px !important; font-weight: 400 !important; padding: 0 12px !important; font-size: 12px !important; height: 20px !important;}
.page-id-21625 .zindex { margin-top: 180px !important;}
.eufy-robot-videobg {
      background-image: url(https://www.myeufy.com.au/wp-content/uploads/2018/10/eufy-robot-videobg.jpg) !important;
}
.nopadding .fusion-column-wrapper{ padding: 0px !important;}
}
/* Comparision Table styles */
div.greyGridTable {
    margin-bottom: 40px;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
.divTable.greyGridTable .divTableHead{
  border: 0px solid #ccc;
  padding: 8px 6px;
}
.eufycam .divTableCell {
  border: 1px solid #ccc;
  padding: 8px 6px;
  width: 25%;
}
.homebase .divTableCell {
  border: 1px solid #ccc;
  padding: 8px 6px;
  width: 33.33%;
}
.indoor .divTableCell {
  border: 1px solid #ccc;
  padding: 8px 6px;
  width: 33.33%;
}
.doorbell-top{
  margin-top: 30px;
}
.doorbell-top .divTableCell {
  border: 1px solid #ccc;
  padding: 8px 6px;
  width: 25%;
}
.doorbell-bot .divTableCell {
  border: 1px solid #ccc;
  padding: 8px 6px;
  width: 33.33%;
}
.divTable.greyGridTable .divTableBody .divTableCell {
  font-size: 17px;
  vertical-align: middle;
}
.divTable.greyGridTable .divTableBody .divTableRow:nth-child(1) .divTableCell{
  background: #ffffff !important;
}
.divTable.greyGridTable .divTableCell:nth-child(1) {
  background: #eeeeee;
}
.eufycam-2c .divTableCell:nth-child(4) {
  background: #faede8;
}
.eufycam-plus .divTableCell:nth-child(3) {
  background: #faede8;
}
.eufycam-1 .divTableCell:nth-child(2) {
  background: #faede8;
}
.homebase-1 .divTableCell:nth-child(2) {
  background: #faede8;
}
.homebase-2 .divTableCell:nth-child(3) {
  background: #faede8;
}
.indoor-2k .divTableCell:nth-child(3) {
  background: #faede8;
}
.indoor-2k-p .divTableCell:nth-child(2) {
  background: #faede8;
}
.E8222C11 .divTableCell:nth-child(2) {
  background: #faede8;
}
.E8220CW1 .divTableCell:nth-child(3) {
  background: #faede8;
}
.E8210CW1 .divTableCell:nth-child(2) {
  background: #faede8;
}
.T8200CJ1 .divTableCell:nth-child(3) {
  background: #faede8;
}
.T8210CW1 .divTableCell:nth-child(4) {
  background: #faede8;
}
.divTable.greyGridTable .divTableHeading {
  background: #FFFFFF;
  border-bottom: 2px solid #333333;
}
.divTable.greyGridTable .divTableHeading .divTableHead {
  font-size: 24px;
  font-weight: bold;
  color: #005b87;
  text-align: center;
}

/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}

@media (max-width: 460px){
  .greyGridTable .divTableCell {
    padding: 3px 2px;
    font-size: 12px !important;
    vertical-align: middle;
  }

  .divTable.greyGridTable .divTableHeading .divTableHead {
    font-size: 18px;
  }
}
/* Comparision Table styles End*/
